﻿@model JavnaNabava.Model.SifVrstaPonuditelja

@{
    ViewData["Title"] = "Sifrarnik - vrsta ponuditelja";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1>Dodaj vrstu ponuditelja</h1>

<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="CreateSifVrstaPonuditelja">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Naziv" class="control-label"></label>
                <input asp-for="Naziv" class="form-control" />
                <span asp-validation-for="Naziv" class="text-danger"></span>
            </div>
            <div class="form-group">
                <button asp-action="ProcessCreate" class="btn btn-primary" type="submit">Dodaj</button>
                <a asp-action="Index" class="btn btn-secondary">Odustani</a>
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Natrag na popis</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
